## xmlexports

xmlexports - macros for marking symbols as exportable/importable.

macros for marking symbols as exportable/importable.

Author(s): Igor Zlatovic <igor@zlatkovic.com>

## Synopsis

    #define XMLCALL;
    #define XMLPUBVAR;
    #define XMLCDECL;
    #define XMLPUBFUN;
    #define LIBXML_DLL_IMPORT;

## Description

## Details

### Macro LIBXML_DLL_IMPORT

    #define LIBXML_DLL_IMPORT;

### Macro XMLCALL

    #define XMLCALL;

### Macro XMLCDECL

    #define XMLCDECL;

### Macro XMLPUBFUN

    #define XMLPUBFUN;

### Macro XMLPUBVAR

    #define XMLPUBVAR;